<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ新規登録</title>
    <link rel="stylesheet" href="entry.css">
</head>
<body>
    <header>
        <p>ユーザー名さん</p>
        <a class="rogout" href="login.html">ログアウト</a>
    </header>
    
    <div class="copy-container">
        <h1>ユーザ新規登録</h1>
    </div>
    
   
        <div class="form-group">
            <label for="InputroginID">ログインID</label>
            <input type="loginId" class="form-control" id="InputLoginId" aria-describedby="loginIdHelp" placeholder="ログインID">
        
        </div>

        <div class="form-group">
            <label for="InputPassword1">パスワード</label>
            <input type="password" class="form-control" id="InputPassword" placeholder="パスワード">
        </div>
    
        <div class="form-group">
            <label for="InputPassword1">パスワード(確認)</label>
            <input type="password" class="form-control" id="InputPassword" placeholder="パスワード(確認)">
        </div>
    
        <div class="form-group">
            <label for="InputPassword1">ユーザ名</label>
            <input type="password" class="form-control" id="InputPassword" placeholder="ユーザ名">
        </div>
        
         <div class="form-group">
            <label for="InputPassword1">生年月日</label>
            <input type="password" class="form-control" id="InputPassword" placeholder="生年月日">
        </div>
    <div>
        <input type="submit" value="登録">
    </div>
        <a href="user.list.html">戻る</a>
</body> 
</html>